## sys_tssi_64_armv82_tecno_dolby-user 14 UP1A.231005.007 566159 release-keys
- Transsion Name: TECNO CAMON 30 Premier 5G
- TranOS Version: hios14.0.0
- Manufacturer: tecno
- Platform: mt6895
- Codename: TECNO-CL9
- Brand: TECNO
- Flavor: sys_tssi_64_armv82_tecno_dolby-user
- Release Version: 14
- Kernel Version: 5.10.185
- Id: UP1A.231005.007
- Incremental: 240319V3374
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Treble Device: true
- Locale: en-US
- Screen Density: 480
- Fingerprint: TECNO/CL9-OP/TECNO-CL9:14/UP1A.231005.007/240319V3374:user/release-keys
- OTA version: undefined
- Branch: sys_tssi_64_armv82_tecno_dolby-user-14-UP1A.231005.007-566159-release-keys
- Repo: TECNO/TECNO-CL9_dump
